# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-03-15 23:55+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: editor/kmdr-editor.desktop:2
msgid "Kommander Editor"
msgstr "Kommander 編輯器"

#. GenericName
#. Comment
#: editor/kmdr-editor.desktop:4 editor/kmdr-editor.desktop:6
msgid "Dynamic Dialog Editor"
msgstr "動態對話盒編輯器"

#. Name
#: executor/kmdr-executor.desktop:2
msgid "Kommander Executor"
msgstr "Kommander 執行器"

#. Comment
#: executor/kmdr-executor.desktop:4
msgid "Executor for Kommander dialogs"
msgstr "Kommander 對話盒的運行程式"

#. Name
#: part/kommander_part.desktop:2
msgid "KommanderPart"
msgstr "Kommander 部件"

#. Name
#: widgets/widgets.desktop:2
msgid "Widgets"
msgstr ""

#. Comment
#: x-kommander.desktop:2
msgid "Kommander File"
msgstr "Kommander 檔案"
